{
  "name": "astro_minivan",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "5.0.2",
    "@astrojs/node": "10.0.3",
    "@astrojs/sitemap": "3.7.1",
    "@astrojs/solid-js": "6.0.1",
    "@tailwindcss/vite": "^4.1.17",
    "astro": "6.0.8",
    "flatpickr": "^4.6.13",
    "imask": "^7.6.1",
    "nodemailer": "^6.9.16",
    "pocketbase": "^0.26.8",
    "solid-icons": "^1.1.0",
    "solid-js": "^1.9.10",
    "tailwindcss": "^4.1.17"
  },
  "devDependencies": {
    "@astrojs/check": "^0.9.6",
    "@types/nodemailer": "^7.0.4",
    "astro-icon": "1.1.5",
    "typescript": "^5.9.3"
  }
}